body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img
{
    padding: 0;
    margin: 0;
}

input,select {
    vertical-align: text-top;
}

sup {
    font-size: 0.75em;
    vertical-align: top
}

body {
    font-size: 12px;
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.left {
    float: left;
}

.right {
    float: right;
}

.cf:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both;
}

.cf {
    *zoom: 1;
}

.clear {
    clear: both;
}

a,a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a.button:hover {
    text-decoration: none;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

img {
    width: 100%;
    border: 0;
    display: block;
}

#content {
    width: 100%;
    font-size: 12px;
}

#content>div>div {
    display: none;
}

#content .page1 {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

#content .page1 a.begin {
    position: absolute;
    width: 40%;
    top: 60%;
    left: 32%;
}

#content .page2 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page2 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page2 div.on del {
    display: block;
}
#content .page2 .top {
    position: absolute;
    width: 80%;
    top: 5%;
    left: 10%;
}
#content .page2 .choose {
    width: 25%;
    position: absolute;
}
#content .page2 .choose1 {
    top: 30%;
    left: 5%;
}

#content .page2 .choose2 {
    top: 30%;
    left: 35%;
}

#content .page2 .choose3 {
    top: 30%;
    left: 65%;
}
#content .page2 .choose4 {
    top: 45%;
    left: 5%;
}
#content .page2 .choose5 {
    top: 45%;
    left: 35%;
}
#content .page2 .choose6 {
    top: 45%;
    left: 65%;
}
#content .page2 .choose7 {
    top: 60%;
    left: 5%;
}
#content .page2 .choose8 {
    top: 60%;
    left: 35%;
}
#content .page2 .choose9 {
    top: 60%;
    left: 65%;
}
#content .page2 form {
    display: none;
}

#content .page2 .page2-next {
    position: absolute;
    width: 20%;
    top: 80%;
    left: 40%;
}

#content .page3 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page3 .choose1 {
    position: absolute;
    width: 36%;
    top: 29%;
    left: 10%;
}

#content .page3 .choose2 {
    position: absolute;
    width: 36%;
    top: 29%;
    left: 53%;
}

#content .page3 .choose3 {
    position: absolute;
    width: 36%;
    top: 55%;
    left: 10%;
}

#content .page3 .choose4 {
    position: absolute;
    width: 36%;
    top: 55%;
    left: 53%;
}

#content .page3 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page3 div.on del {
    display: block;
}

#content .page3 form {
    display: none;
}

#content .page3 .page3-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page3 .page3-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page4 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page4 .choose1 {
    position: absolute;
    width: 19.5%;
    top: 29%;
    left: 29%;
}

#content .page4 .choose2 {
    position: absolute;
    width: 19.5%;
    top: 29%;
    left: 50%;
}

#content .page4 .choose3 {
    position: absolute;
    width: 19.5%;
    top: 39%;
    left: 64%;
}

#content .page4 .choose4 {
    position: absolute;
    width: 19.5%;
    top: 52%;
    left: 64%;
}

#content .page4 .choose5 {
    position: absolute;
    width: 19.5%;
    top: 62%;
    left: 49%;
}

#content .page4 .choose6 {
    position: absolute;
    width: 19.5%;
    top: 61%;
    left: 29%;
}

#content .page4 .choose7 {
    position: absolute;
    width: 19.5%;
    top: 52%;
    left: 14%;
}

#content .page4 .choose8 {
    position: absolute;
    width: 19.5%;
    top: 39%;
    left: 14%;
}

#content .page4 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
    position: relative;
}

#content .page4 div.on del {
    display: block;
}

#content .page4 form {
    display: none;
}

#content .page4 .page4-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page4 .page4-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page5 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page5 .choose1 {
    position: absolute;
    width: 28%;
    top: 24%;
    left: 57%;
}

#content .page5 .choose2 {
    position: absolute;
    width: 28%;
    top: 35%;
    left: 15%;
}

#content .page5 .choose3 {
    position: absolute;
    width: 28%;
    top: 44%;
    left: 57%;
}

#content .page5 .choose4 {
    position: absolute;
    width: 28%;
    top: 55%;
    left: 15%;
}

#content .page5 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page5 div.on del {
    display: block;
}

#content .page5 form {
    display: none;
}

#content .page5 .page5-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page5 .page5-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page6 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page6 .choose1 {
    position: absolute;
    width: 34%;
    top: 30%;
    left: 13%;
}

#content .page6 .choose2 {
    position: absolute;
    width: 34%;
    top: 45%;
    left: 56%;
}

#content .page6 .choose3 {
    position: absolute;
    width: 34%;
    top: 61%;
    left: 13%;
}

#content .page6 .choose4 {
    position: absolute;
    width: 34%;
    top: 58%;
    left: 56%;
}

#content .page6 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page6 div.on del {
    display: block;
}

#content .page6 form {
    display: none;
}

#content .page6 .page6-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page6 .page6-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page7 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page7 .choose1 {
    position: absolute;
    width: 28%;
    top: 28%;
    left: 15%;
}

#content .page7 .choose2 {
    position: absolute;
    width: 28%;
    top: 28%;
    left: 54%;
}

#content .page7 .choose3 {
    position: absolute;
    width: 28%;
    top: 47%;
    left: 3%;
}

#content .page7 .choose4 {
    position: absolute;
    width: 28%;
    top: 44%;
    left: 34%;
}

#content .page7 .choose5 {
    position: absolute;
    width: 28%;
    top: 47%;
    left: 68%;
}

#content .page7 .choose6 {
    position: absolute;
    width: 28%;
    top: 64%;
    left: 34%;
}

#content .page7 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page7 div.on del {
    display: block;
}

#content .page7 form {
    display: none;
}

#content .page7 .page7-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page7 .page7-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page8 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page8 .choose1 {
    position: absolute;
    width: 34%;
    top: 30%;
    left: 13%;
}

#content .page8 .choose2 {
    position: absolute;
    width: 34%;
    top: 30%;
    left: 56%;
}

#content .page8 .choose3 {
    position: absolute;
    width: 34%;
    top: 54%;
    left: 13%;
}

#content .page8 .choose4 {
    position: absolute;
    width: 34%;
    top: 54%;
    left: 56%;
}

#content .page8 div del {
    width: 30%;
    margin-top: -100%;
    z-index: 10;
    display: none;
}

#content .page8 div.on del {
    display: block;
}

#content .page8 form {
    display: none;
}

#content .page8 .page8-prev {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 4%;
}

#content .page8 .page8-next {
    position: absolute;
    width: 45%;
    top: 87%;
    left: 52%
}

#content .page9 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page9 input {
    position: absolute;
    text-align: center;
    color: #827e7d;
    padding: 0.6em;
    width: 78%;
    left: 8%;
    font-size: 1.2em;
}

#content .page9 input#name {
    top: 36%;
}

#content .page9 {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#content .page9 select {
    position: absolute;
    text-align: center;
    color: #827e7d;
    padding: 0.6em;
    width: 83%;
    left: 8%;
    font-size: 1.2em;
}

#content .page9 select#sex {
    top: 45%;
}

#content .page9 select#sex option {
    text-align: center;
}

#content .page9 input#mobile {
    top: 54%;
}

#content .page9 input#age {
    top: 63%;
}

#content .page9 input#city {
    top: 72%;
}

#content .page9 .submit {
    position: absolute;
    left: 20%;
    top: 84%;
    width: 62%
}

#content .end {
    display: none;
}

#pc-content {
    width: 970px;
    margin: 0 auto;
}